Subject: RE: draft-ietf-pana-usage-scenarios-00.txt

From: "Hesham Soliman (ERA)" <[email-masked]>
Date: Thu, 7 Feb 2002 13:43:10 +0100

So why do you think the draft should highlight
  > > problems that PANA will not solve?
  > 
  > Because the title of the draft is "usage scenarios".  If 
  > the highlight
  > is only the problems that PANA will solve, then it would be more
  > appropriate to change the title to "problem statement", IMHO.
 
=> OK let's change it! I always thought that usage 
scenarios was referring to PANA uses anyway. 

All I want to see is that this document forms
an input to requirements. For this to happen, 
the uses of PANA in this document must be within
the scope of the WG. 

Now to get this result, I don't care if we change the
title. But personally I don't see anything wrong 
with keeping the title either. 

Hesham

  > > Hesham
  > Yoshihiro Ohba